/**
 * Basic CSS Media Query Template
 * TODO: I should probably use Sass...
 * Author: Michael Vieth
 * ------------------------------------------
 *  Responsive Grid Media Queries - 1280, 1024, 768, 480
 *   1280-1024   - desktop (default grid)
 *   1024-768    - tablet landscape
 *   768-480     - tablet 
 *   480-less    - phone landscape & smaller
 * --------------------------------------------
 */

 @import url("_fonts.css");

body {font: 18px "RobotoLight", Arial, Helvetica, sans-serif; background: #fff; color: #444444; margin:0; padding: 0;}

a{color: #0055A2;}


/*BOOTSTRAP OVERRIDE*/
.btn-success{
    margin: 15px;
}

.btn-success:hover {
    color: #fff;
    background-color: #E31E24;;
    border-color: #d40910;;
}

.top-nav-wrapper .mobile-top-menu { color: #fff;}
/*HEADER*/
/*top header*/
.top-header {margin-bottom: 10px;}
.address{
	font: 16px "RobotoLight", Arial, sans-serif; color:#0055A2;
    list-style: none;	
    margin:0;
    padding:0;
}
.header-menu {list-style: none;}
header{margin: 0;}
.top-right-side .header-menu{display: block;}
.top-right-side .mobile-header-menu{display: none;}
.address-wrapper {text-align: left;}
.middle-header-wrapper{background-color: #0055A2;}
.top-right-side .header-menu{display: flex;}
.top-right-side .header-menu a{margin: 20px 10px;}

.top-right-side .mobile-header-menu{display: none; list-style-type: none; text-align: center;}
.top-right-side .mobile-header-menu li {display: inline-block;}
.top-right-side .mobile-header-menu li a {display: block; font-size: 23px;}


.menu{display: flex; flex-wrap: wrap; margin: 0; padding: 0; list-style-position: outside; list-style: none;}
.menu li:first-child{border: none;}
.menu li {border-left: 1px solid #fff;}
.menu a {color: #fff; text-decoration: none; font-size: 20px; display: block; padding: 20px 10px; text-align: center;}
.menu a:hover{background-color: #0a58ca;}
.mobile-menu {display: none;}

/* SEARCH FORMA*/
.search-form{
    margin: 20px 0 0 5px;
}
.search-form input{
    border-radius: 5px;
    border: none;
    padding-right: 20px;
    padding-left: 3px;
    height: 25px;
}

/*.left-side {background-color: #0055A2;}*/

.symbolica{background-color: #0055A2;display: block;}
.logo-wrapper{ display: flex; align-items:center}
.logo{position: relative; top: -30px; margin: 0 auto;}
.logo img {width: 100%; max-width: 400px; height: auto; object-fit: contain;}

 .symbolica .site-name a{
    font: 16px "Roboto", Arial, sans-serif;
    line-height: normal;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 30px;
    text-align: center;
    text-decoration: none;
    line-height: 2rem;
}

/*MAIN Sections*/

.main-sections{ background-color:#0055A2; position: relative; border: 1px solid #a0a0a0; margin:10px; border-radius: 5px; height: 100px;}
.main-sections .main-section-title{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    text-decoration: none;
    text-align: center;
    width:100%;
}
.main-section-title a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 20px;
	font-size:20px;
}

/*h2 {
    font-size: 1rem;
    position: relative;
  }
  
  h2 span {
    background-color: white;
    padding-right: 10px;
  }
  
  h2:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 1px solid black;
    z-index: -1;
  }*/

.section-title{font: 35px "RobotoBold", Arial, sans-serif; margin: 30px 0 30px 0; font-style: italic; color:#0055A2; position: relative;}

.section-title span{
    background-color: white;
    padding-right: 10px;
    /*display: block;
    width: 80%;
    height: 1px;
    background-color: #000;
    margin-top: 38px;
    float: right;
    margin-right: 10px;*/
}

.section-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 1px solid black;
    z-index: -1;
}
/*LEFT BLOCK*/

.institutes a {text-align: center;}

/*BREACRUMBS*/
.breads {width: 100%; padding: 20px 0; border-radius: 5px;}


/*POST BLOCK*/
.clearfix{clear:both;}
.publishdate{
    display: block;
    color: #06297b;
    font-size: 12pt;
    font-style: italic;
}
.muted {color: #999;}
dl.article-info {
    background-color: #f1f1f1;
    border-radius: 2px 2px 0 0;
    font-size: 12px;
    overflow: auto;
    padding: 3px 5px;
}
dt, dd {line-height: 18px;float: left;}
dl {margin-bottom: 18px;}
.entry-content{color:#555353;}
.entry-content table tr td,.entry-content table tr th {text-align:left;}
.entry-content ul{font-size: 16px;}

.news-body {text-align: justify;}
.news-title{font: 20px "RobotoBold", Arial, sans-serif; padding: 10px;}
.thumbs {float: left; margin: 10px 10px 10px 0; border-radius: 5px; width: 262px; height: auto; overflow: hidden;}
.thumbs img {width: 100%; height: auto;}
.widget-wrapper{margin:10px 0;}
.widget-title{ background-color: #0055A2; color: #fff; text-transform: uppercase;padding: 10px; text-align: center; margin-bottom: 10px ;}
.widget-body{ border-left: 1px solid #a0a0a0; border-right: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; padding:10px;}
.widget-body i {padding-right: 5px;}
.reception a {text-decoration: none; color: #444444;}

.media-content-wrapper {background: url(../images/media-bg.jpg) center center no-repeat; background-size: cover; padding: 20px; background-attachment: fixed;}
.video-info-frame, .media-content {background-color: rgba(126, 126, 128, 0.8); padding: 15px; text-align: justify; color: #fff;}
.media-content .media-body {max-height: 195px; overflow: hidden;}
.media-content .media-title{max-height: 57px; overflow: hidden;}
.media-content .media-title a {font: 20px "RobotoBold", arial, sans-serif; color:#fff; text-decoration: none;}
.media-slider-wrapper {padding-top: 10px;}
.vitem {padding: 5px;}
.vitem-title {position: relative; top: 30px;background-color: rgba(126, 126, 128, 0.5); text-align: center;}
.vitem-title a, .vitem-title a:hover{color: #fff; text-decoration: none;}
.statistic{background:#0055A2;}
.counting-sec{padding: 40px 0; width:100%; text-align: center;}
.inner-width{max-width:1200px; margin:auto;}
.counter-items{ text-transform: uppercase; color:#f6f6f6;}
.counter-items i{font-size:70px; color:#f6f6f6;}
.num{font-size:45px; margin: 40px 0;}

/*****FOOTER*******/
.footer-logo {display: block; width: 100%; overflow: hidden;}
.footer-logo img {float: right}
.copyright{display:block; position:relative; text-align: right; bottom: 0; right:0}
.social-icons ul {
    display: flex;
    list-style: none;
    font-size: 20px;
}
.social-icons ul li {
    padding: 15px;
}
.dir_photo{width: 100%; height: auto; overflow: hidden;}
.dir_photo img {width: 100%; height: auto;}
.widget-body {text-align: center;}
@media screen and (max-width: 1280px) {
    .top-right-side .header-menu a{text-align: center;}
    .section-title-line{
        width: 75%;
    }
} 

@media screen and (max-width: 1023.99px) {
    /*header menu*/
    .top-right-side .header-menu{display: none;}
    .top-right-side .mobile-header-menu {display: block;}

    /*TOP MENU*/
    .navi {display: block;}

    .section-title-line{
        width: 68%;
    }


 }

@media screen and (max-width: 767.99px) { 
    header {margin-bottom: 20px;}
    .top-header {margin:0px;}
    .address-wrapper{text-align: center;}
    .address-wrapper ul {display: inline-block;}
    /*HEADER MENU*/
    .top-right-side .header-menu{display: none;}
    .top-right-side .mobile-header-menu{display: block; list-style-type: none; text-align: center;}
    .top-right-side .mobile-header-menu li {display: inline-block;}
    .top-right-side .mobile-header-menu li a {display: block; font-size: 23px;}

    /*TOP MENU*/
    .middle-header-wrapper{background-color: #0055A2;}

    .logo{top: 0;}

    .section-title-line {
        display: block;
        width: 63%;
        height: 1px;
        background-color: #000;
        margin-top: 38px;
        float: right;
        margin-right: 10px;
    }
}

@media screen and (max-width: 479.99px) { 
    header {margin-bottom: 20px;}
    .top-header {margin:0px;}
    .address-wrapper{text-align: center;}
    .address-wrapper ul {display: inline-block;}
    /*HEADER MENU*/
    .top-right-side .header-menu{display: none;}
    .top-right-side .mobile-header-menu{display: block; list-style-type: none; text-align: center;}
    .top-right-side .mobile-header-menu li {display: inline-block;}
    .top-right-side .mobile-header-menu li a {display: block; font-size: 23px;}

    /*TOP MENU*/
    .middle-header-wrapper{background-color: #0055A2;}

    .logo{top: 0;}

    .section-title-line {
        display: block;
        width: 53%;
        height: 1px;
        background-color: #000;
        margin-top: 38px;
        float: right;
        margin-right: 10px;
    }


    /*LEFT SLIDE*/
    .left-side {background-color: #0055A2;}
    .symbolica .logo-wrapper{ width: 90%; margin: 0 auto}
    .logo {top: 0;}
    .logo-wrapper img {width: 100%; height: auto;}
    .thumbs {width: 100%; height: auto;}
    .thumbs img {width: 100%; height: auto;}
    
}

